
#skills {
    padding: 3em 0;
    min-height: 480px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.1), #222222), linear-gradient(0deg, rgba(0, 0, 0, 0.1), #222222), url("../img/formacao.jpg");
    background-repeat: repeat no-repeat;
    background-size: cover;
}

.linha {
    margin: 2em auto;
}

#skills .m-container {
    justify-content: space-around;
}

.card {
    background: linear-gradient(45deg, rgba(255, 255, 255, 0.7), #b9b9b9), url('../img/fundo-card.jpg');
    background-position: center;
    box-shadow: 0 4px 8px 0 rgba(155, 155, 155, 0.2);
    transition: 0.3s;
    text-align: center;
    width: 30%;
    padding: 30px 20px;
    border-radius: 10px;
    margin: 2em 0 0;
}

.card-content h4, p {
    font-weight: 500;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(172, 172, 172, 0.4);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.icon-card {
    width: 48px;
    height: 48px;
    margin: 0 auto;
}

.card-content {
    padding: 2px 16px;
    color: black;
    text-align: center;
}
